2019-11-05 455次浏览

我们非常高兴的宣布 2.2.5 版本发布了。

在此版本中,不推荐使用的依赖项 spomky-labs/jose 被JWT Framework取代。

中彩网有关详细信息,请参阅 。